Bug 4680 - We need to update Russian localization for Kdenlive 0.9.10
: We need to update Russian localization for Kdenlive 0.9.10
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Localization
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: JDronova
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-11-15 18:25 MSK by Andrey Bondrov
Modified: 2014-11-22 15:13 MSK (History)
3 users (show)

See Also:
RPM Package: kdenlive
ISO-related:
Bad POT generating:
Upstream:
firstlevel: qa_verified+
andrey.bondrov: published+


Attachments
01-kdenlive-help.jpg (154.01 KB, image/jpeg)
2014-11-19 15:19 MSK, FirstLevel
Details
02kdenlive-effects.jpg (127.03 KB, image/jpeg)
2014-11-19 15:24 MSK, FirstLevel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2014-11-15 18:25:08 MSK
We need to update Russian localization for Kdenlive 0.9.10.
Comment 1 Andrey Bondrov 2014-11-15 18:25:53 MSK
Advisory: "Update Russian translation"

https://abf.rosalinux.ru/build_lists/2333636
https://abf.rosalinux.ru/build_lists/2333637
Comment 2 FirstLevel 2014-11-19 15:19:38 MSK
Created attachment 3497 [details]
01-kdenlive-help.jpg
Comment 3 FirstLevel 2014-11-19 15:22:29 MSK
I see very big progress in localization.
But...
01-kdenlive-help.jpg - help is not localized
and I see that many itens in "Линия времени" - "Добавить эффект" are not localized. - 02kdenlive-effects.jpg
Is it final version?
Comment 4 FirstLevel 2014-11-19 15:24:06 MSK
Created attachment 3498 [details]
02kdenlive-effects.jpg
Comment 5 Andrey Bondrov 2014-11-19 16:27:42 MSK
(In reply to comment #3)
> I see very big progress in localization.
> But...
> 01-kdenlive-help.jpg - help is not localized

I guess that's too much work to localize help files and keep them up to date, not worth of effort.

For the rest, let's wait for Victor's answer.
Comment 6 JDronova 2014-11-19 22:22:01 MSK
(In reply to comment #5)
> 
> For the rest, let's wait for Victor's answer.

I wouldn't rely on such a shitty translations as Victor's in a program like 
Kdenlive is, with highly specialized vocabulary. Stop f*cking asking him to do this.
Comment 7 FirstLevel 2014-11-20 10:23:05 MSK
(In reply to comment #6)
> (In reply to comment #5)
> > 
> > For the rest, let's wait for Victor's answer.
> 
> I wouldn't rely on such a shitty translations as Victor's in a program like 
> Kdenlive is, with highly specialized vocabulary. Stop f*cking asking him to
> do this.

А в багзилле как можно плюсануть комментарий? :)))
Comment 8 FirstLevel 2014-11-20 10:24:20 MSK
(In reply to comment #6)
> (In reply to comment #5)
> > 
> > For the rest, let's wait for Victor's answer.
> 
> I wouldn't rely on such a shitty translations as Victor's in a program like 
> Kdenlive is, with highly specialized vocabulary. Stop f*cking asking him to
> do this.

Does it means that these versions are vald?
https://abf.rosalinux.ru/build_lists/2333636
https://abf.rosalinux.ru/build_lists/2333637
Comment 9 FirstLevel 2014-11-20 10:47:37 MSK
(In reply to comment #7)
> (In reply to comment #6)
> > (In reply to comment #5)
> > > 
> > > For the rest, let's wait for Victor's answer.
> > 
> > I wouldn't rely on such a shitty translations as Victor's in a program like 
> > Kdenlive is, with highly specialized vocabulary. Stop f*cking asking him to
> > do this.
> 
> А в багзилле как можно плюсануть комментарий? :)))


Does it mean that these versions are valid?
https://abf.rosalinux.ru/build_lists/2333636
https://abf.rosalinux.ru/build_lists/2333637
Comment 10 FirstLevel 2014-11-20 12:29:13 MSK
kdenlive-0.9.10-2
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2333636/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2333637/x86_64/main/release/

************************ Advisory **********************
Update Russian translation
********************************************************
QA Verified